module.exports = {
    onLoad() {
        // 设置默认的转发参数
        uni.$u.mpShare = {
            title: '', // 默认为小程序名称
            path: '', // 默认为当前页面路径
            imageUrl: '' // 默认为当前页面的截图
        }
    },
    onShareAppMessage() {
       return {
       	title: '高端婚恋交友平台',
       	path: 'pages/index/index?user_id=' + uni.getStorageSync('userId')
       }
    }
}
